---
updatedAt: 2026-03-03T14:04:00.000Z
agentTools:
  projectIndex: https://developers.transifex.com/llms.txt
---

# Authentication

## bearerAuth

To use the API you need to authenticate your requests using Token Authentication. Specifically, you need to

* Acquire an authentication token from the Transifex (under user settings)
* Uses the Bearer keyword and prepend the token when passing the header.

For example, if the authentication token is `1/0b4e75552e481aeae813aebad53f3de3fcc67ccd`, then the HTTP header should look like this:

```
Authorization: Bearer 1/0b4e75552e481aeae813aebad53f3de3fcc67ccd
```

To create an API token:

* Head to your User Settings by going to the main navigation, and clicking on your profile image in the top right corner.
* In the left menu, click on API token.
* Click Generate a token.

Once you've generated a token, you can edit its name so it's easier to remember where you use the token.

To keep your API token secure, we'll only show it once, so please be sure to save it somewhere secure. In case you lose your API token, you can regenerate a new one at any time. However, when you regenerate a new token, you'll need to update your applications and replace the old token with the new one.

<Table align={["left","left"]}>
  <thead>
    <tr>
      <th>

      </th>

      <th>

      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        **Security Scheme Type** 
      </td>

      <td>
        HTTP
      </td>
    </tr>

    <tr>
      <td>
        **HTTP Authorization Scheme** 
      </td>

      <td>
        bearer
      </td>
    </tr>
  </tbody>
</Table>